
* {
    font-size: inherit;
}
.newgxjscytz2 {
    flex-wrap: nowrap;
    padding:5px 0;
}

.newgxjscytz2 span {
    color: red;
    font-size: 13px;
    margin-left: 4px;
}

.newgxjscytz-label-width1 {
    display: inline-block;
    width: 48px;
    flex-shrink: 0;
}

.newgxjscytz-label-width2 {
    display: inline-block;
    width: 80px;
    flex-shrink: 0;
}
.btn {
    border: 1px solid #026ECB;
    border-radius: 3px;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: normal;
    color: #026ECB;
    cursor: pointer;
    margin-left:10px;
}

.project-right {
    width: 100%;
    padding: 20px 20px 0 25px;
}

.fixed-button {
    position: -webkit-sticky;
    position: sticky;
    bottom: -20px;
    z-index: 99999;
    width: 100%;
    background: rgba(255,255,255,0.5);
    text-align: center;
    border-top: 1px #efefef solid;
    padding: 1rem;
}

.border-top {
    border-top: 1px solid #dee2e6 !important;
}

.B-div h3 {
    font-size: 16px;
}

.p-4 {
    padding: 1.5rem !important;
}

.p-3 {
    padding: 1rem !important;
}

.timeline {
    padding: 10px 20px 0 40px;
    /*border: 1px dashed rgb(0 0 0 / 10%);*/
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
    margin-top:5px;
    position:relative;
}
.timeline .el-timeline-item__content span{
    width:24%;
    margin-right:20px;
}
.timeline .el-timeline-item__content span:nth-child(2){
    width:19%;
}
.timeline .el-timeline-item__content span:nth-child(3){
    width:19%;
}
.timeline .el-timeline-item__content span:last-child{
    text-align:right;
}
.arrow-down{
    position:absolute;
    left:14px;
    top:6px;
    cursor:pointer;
    font-weight:bold;
}
.timeline-close {
    height: 32px;
    overflow: hidden;
}
.timeline .el-timeline-item__content>p span{
    font-size:15px;
}
.timeline .el-timeline-item__content>p{
    display:flex;
    justify-content:space-between;
}
.examine {
    margin-top: 10px;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
    padding:10px;
}
/*commonTable.css*/
.cell {
    font-size: 14px
}

.cell span {
    font-size: 14px
}

.cell span a {
    font-size: 14px
}
.cell a {
    font-size: 14px
}
.cell div {
    font-size: 14px
}
.mr-4 {
    margin-right: 1.5rem !important;
}


.el-table th{
    background:#fff !important;
}
.el-table--medium td, .el-table--medium th {
    padding: 10px 0;
}


/**cps.css*/
.br-min{
    margin:0 auto;
    width:98%;
}
.br-min:after{
    display:none;
}
.tg td {
    padding: 8px 5px;
}
/*iview.css*/
.el-timeline-item {
    padding-bottom: 5px;
}
.el-timeline-item__wrapper {
    top: -5px;
}
.el-upload-list__item {
    transition: none !important;
}
.el-upload-list__item .el-icon-close-tip {
    display: none !important;
}